:root {
        --nrsduXoCwnat: #fffbfa;
        --VisXiRzCidMu: #FDFCFB;
        --rXOSlzoHZuIi: #ffc107;
        --ThahymnMxbvp: #FDFCFB;
        --eolmyyWHmczg: #e9eaea;
        --VqMWVvynNCsa: #000;
        --wpEyxeDxWoMV: #ea4a75;
        --wjCeXmFioKXG: #ac0000;
        --RPhusjtTFabx: #fff;
        --QwEIDrdhsrHS: rgba(255, 240, 240, 0.5);
        --LsEJsDMfCsNa: #FDFCFB;
        --dhtCduBXthFD: #ece7e7;
        --EgFhPvDZVPmy: #fff;
        --kwcZKMaAFNHj: #dad4d4;
        --sEUQRhBNQlBh: #000000;
        --fKoEeMbOGjtA: #4316fa;
        --APpgWdtaoLoy: #230b8e;
        --EmBqBkesMGyK: #ddd;
        --AVlDbgCyxwHD: left;
        --yBcpHKAMWZyo: left;
        --XrIPByEgvHLI: '➤';
        --vTpQTmOEKWHa: '»';
        --gKElzrQEYLLD: '⇨';
        --JfacEqCBlHlQ: '★';
        --AEHIVuHNBsob: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--fKoEeMbOGjtA);
text-decoration: none;
}

a:hover {
color: var(--APpgWdtaoLoy);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--nrsduXoCwnat);
color: var(--VqMWVvynNCsa);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--wpEyxeDxWoMV);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--wjCeXmFioKXG);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.qgNlEyAjgXIf {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.lVeDHCgVhtFy,
.AieNYihNPxwx,
.XaEgvOZVHiMa {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.QRPIexwbpzaX {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.QRPIexwbpzaX a {
        cursor: pointer;
        pointer-events: auto;
}


.QRPIexwbpzaX img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.FCxRqKQQNluY {
background-color: var(--dhtCduBXthFD);
padding: 10px 0;
display: flex;
}
.FCxRqKQQNluY nav ul li a {
color: var(--sEUQRhBNQlBh);
}
.AieNYihNPxwx {
background-color: var(--LsEJsDMfCsNa);
padding: 0 15px;
}
.kqoMpMryaZLC {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.HrecoIsWdbBV {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ZOoUNEIkQwMq {
margin-left: 5px;
font-weight: 800;
}

.NlFQkcvZwaHV {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.GiYxLChZrUfF {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.GiYxLChZrUfF {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.uQMQSVKhXLzW a {
color: var(--RPhusjtTFabx);
}

.uQMQSVKhXLzW.active a {
color: var(--sEUQRhBNQlBh);
font-weight: bold;
text-decoration: underline;

}

.lVeDHCgVhtFy {
background-color: var(--LsEJsDMfCsNa);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ARvoekZiERAB {
text-align: var(--AVlDbgCyxwHD);
}

.skdaShdqDTCR {
background-color: var(--wpEyxeDxWoMV);
color: var(--RPhusjtTFabx);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.skdaShdqDTCR:hover {
background-color: var(--wjCeXmFioKXG);
}

.skdaShdqDTCR a {
color: var(--RPhusjtTFabx);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.wwgcTAmLaIgq {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.GHbtutJxhnpa {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--QwEIDrdhsrHS);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.jMFkSPJxuugs::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.wwgcTAmLaIgq img {
border-radius: 22px;
height: auto;
display: block;
}

.pQeDAdiPjFSh {
background-color: var(--wpEyxeDxWoMV);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.pQeDAdiPjFSh:hover {
background-color: var(--wjCeXmFioKXG);
}

.cvtvagxgsmVD {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.nSMRFknrRxHH {
background-color: var(--wpEyxeDxWoMV);
color: var(--RPhusjtTFabx);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.nSMRFknrRxHH:hover {
background-color: var(--wjCeXmFioKXG);
color: var(--RPhusjtTFabx);
}

.nOXhbqWDJash {
font-weight: 400;
}

.nOXhbqWDJash a {
font-weight: 400;
}
#wCpJhgwVogGu {
width: 100%;
rZcEszmdeQAh
border: none;
overflow: hidden;
}

/*casinos-list*/
.YQtoBAuHzRIf {
margin-top: 30px;
background-color: var(--ThahymnMxbvp);
width: 100%;
border: 1px solid var(--EmBqBkesMGyK);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.HySxxQfEtKPI {
display: flex;
justify-content: space-between;
align-items: center;
}

.MQCQFtnkFdUD {
display: flex;
align-items: center;
}

.MQCQFtnkFdUD:nth-child(1) {
width: 30%;
}

.MQCQFtnkFdUD:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--EmBqBkesMGyK);
border-left: 1px solid var(--EmBqBkesMGyK);
height: 100px;
}

.MQCQFtnkFdUD:nth-child(3) {
width: 20%;
justify-content: center;
}
.MQCQFtnkFdUD strong{
font-size: 18px;
}

.UWVhMovmQKlq {
width: 150px;
}

.UWVhMovmQKlq img{
border-radius: 16px;
}

.DVDVzkiQLNqz {
margin-left: 24px;
}

.aRKhtTnFRCbg {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.EwwRIPKblbqp {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--EmBqBkesMGyK);
border-radius: 15px;
width: 130px;
}

.dGCOSNQakRlo {
color: var(--rXOSlzoHZuIi);
font-size: 24px;
}

.IJHBUdBOqlxj {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--wpEyxeDxWoMV);
color: var(--RPhusjtTFabx);
transition: background-color 0.7s ease;
}

.IJHBUdBOqlxj:hover {
background-color: var(--wjCeXmFioKXG);
color: var(--RPhusjtTFabx);
}

/*IMG*/
.zBLLopyMwakd {
width: 85%;
margin: 24px auto 15px auto;
}

.YaKwtTjZCDrd {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.CuyoaAwIHMKQ {
display: flex;
justify-content: space-between;
background-color: var(--VisXiRzCidMu);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--EmBqBkesMGyK);
}

.CuyoaAwIHMKQ .IJiLXAPOYoJc {
width: 48%;
}

.CuyoaAwIHMKQ h3 {
margin-top: 0;
}

/*wp-block-list*/
.wPBrjojaoyVJ {
list-style: none;
}

.wPBrjojaoyVJ li {
margin-bottom: 10px;
list-style: none;
}

.wPBrjojaoyVJ li:last-child {
margin-bottom: 0px;
}

.wPBrjojaoyVJ li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.CuyoaAwIHMKQ .IJiLXAPOYoJc:first-child .ARvoekZiERAB {
color: green;
}

.CuyoaAwIHMKQ .IJiLXAPOYoJc:last-child .ARvoekZiERAB {
color: red;
}

.CuyoaAwIHMKQ .IJiLXAPOYoJc:first-child li::before {
color: green;
}

.CuyoaAwIHMKQ .IJiLXAPOYoJc:last-child li::before {
color: red;
}

/*Table*/
.qolPgwpPdfCV table {
width: 100%;
border: 1px solid var(--eolmyyWHmczg);
border-radius: 16px;
}

.qolPgwpPdfCV td {
width: 50%;
border: 1px solid var(--eolmyyWHmczg);
border-radius: 6px;
}

.qolPgwpPdfCV table thead {
background-color: var(--ThahymnMxbvp);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.qolPgwpPdfCV table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.qolPgwpPdfCV table thead th:first-child {
border-radius: 16px 0 0 0;
}

.qolPgwpPdfCV table thead th:last-child {
border-radius: 0 16px 0 0;
}

.qolPgwpPdfCV table tbody tr {
border-bottom: 1px solid var(--EmBqBkesMGyK);
background-color: var(--VisXiRzCidMu);
}

.qolPgwpPdfCV table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.qolPgwpPdfCV table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.qolPgwpPdfCV table tbody td {
padding: 10px;
}

/*FAQ*/
.ZruTCGwxSmAk {
background-color: var(--VisXiRzCidMu);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--EmBqBkesMGyK);
}

.ZruTCGwxSmAk:last-child {
margin-bottom: 0;
}

.ZruTCGwxSmAk h3 {
margin: 10px 0;
}

/*Footer*/
.DoAlKddKWihK {
background-color: var(--kwcZKMaAFNHj);
color: var(--sEUQRhBNQlBh);
}

.XaEgvOZVHiMa {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.PqTCTXzhWtNt {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--wpEyxeDxWoMV);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.PqTCTXzhWtNt:hover {
opacity: 1;
}

.PqTCTXzhWtNt::after,
.PqTCTXzhWtNt::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--RPhusjtTFabx);
}

.PqTCTXzhWtNt::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.PqTCTXzhWtNt::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.SkAMIxURoyzZ {
margin-top: 40px;
}
.kGCgFtRjorQX {
margin-left: 10px;
cursor: pointer;
}
.kGCgFtRjorQX:before {
content: '[ ';
}
.kGCgFtRjorQX:after {
content: ' ]';
}
.qJCLYRDDtGhV {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.oisyfdGZZZGY {
max-height: 500px;
opacity: 1;
}
.pZYlHRwzTncQ {
margin-left: 15px;
}

.WuFHfcoZThrl a{
color: var(--VqMWVvynNCsa);
}
.kqoMpMryaZLC {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.OTjZCGLkCwCt {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.HVampvgoTmcZ {
display: none;
position: absolute;
background: var(--LsEJsDMfCsNa);
border: 1px solid var(--EgFhPvDZVPmy);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.uQMQSVKhXLzW:hover > .HVampvgoTmcZ {
display: block;
}


.ZgxrMfvUoVPX {
margin: 0;
}

.hfmwCRPdvzoQ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.hfmwCRPdvzoQ:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.RGDybPUEProV {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.CNEDptvmxCiW {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.VKIQEgpeNTUi {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.KzzfNnsmUNuE {
display: flex;
align-items: center;
}

.xmMmgdPmLkiX {
color: var(--sEUQRhBNQlBh);
text-decoration: none;
transition: color .2s;
}

.xmMmgdPmLkiX:hover {
text-decoration: underline;
color: var(--wjCeXmFioKXG);
}

.xmMmgdPmLkiX[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.afGxMCDCFWJo {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.PIySFTbbXKoG {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.PIySFTbbXKoG nav {
        width: 100%
}
.PIySFTbbXKoG nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.PIySFTbbXKoG nav ul li a {
color: var(--sEUQRhBNQlBh);
}
.PIySFTbbXKoG nav ul li a:hover {
color: var(--APpgWdtaoLoy);
}

.isoatlweaEDx {
display: flex;
}

.kpmuLdJJEdCX {
position: relative;
display: inline-block;
margin-top: 10px;
}

.LEuxLQKGdTBZ {
background: var(--LsEJsDMfCsNa);
color: var(--sEUQRhBNQlBh);
font-weight: 600;
border: 2px solid var(--sEUQRhBNQlBh);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.fttPlQLNJsHE {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#OkPojlNIcvZe:checked + .LEuxLQKGdTBZ .fttPlQLNJsHE {
transform: rotate(180deg);
}

.iebwbtcOCLbK {
display: none;
position: absolute;
min-width: 145px;
background: var(--RPhusjtTFabx);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--rXOSlzoHZuIi);
z-index: 99;
padding: 6px 0;
}
.WIElRuCmcGCg{
left: 0;
bottom: 110%;
}
.pzieodLjkoJd{
right: 0;
top: 110%;
}
#OkPojlNIcvZe:checked ~ .iebwbtcOCLbK {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.iebwbtcOCLbK .vTpQTmOEKWHa {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--VqMWVvynNCsa);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.iebwbtcOCLbK .vTpQTmOEKWHa:hover {
background: var(--wjCeXmFioKXG);
color: var(--rXOSlzoHZuIi);
}
.iebwbtcOCLbK .vTpQTmOEKWHa.is-active {
color: var(--rXOSlzoHZuIi);
font-weight: 600;
background: var(--wjCeXmFioKXG);
border-radius: 8px;
}
.McGZZxsZceWz {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.McGZZxsZceWz span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.McGZZxsZceWz p {
color: var(--RPhusjtTFabx);
font-size: 34px;
text-align: start;
}
.FKPLpErdnDmm {
display: flex;
gap: 12px;
}
.ZOTnjuLwZmTW {
position: relative;
flex: 1;
overflow: hidden;
}
.ZOTnjuLwZmTW figure {
margin: 0;
}
.RezJMVlNEBuw {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--wjCeXmFioKXG);
color: var(--RPhusjtTFabx);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ZOTnjuLwZmTW:hover .RezJMVlNEBuw {
opacity: 1;
color: var(--RPhusjtTFabx);
}
.ZOTnjuLwZmTW img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ZOTnjuLwZmTW .zBLLopyMwakd {
position: relative;
}

.FKPLpErdnDmm {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.XaEgvOZVHiMa{
padding: 30px 15px;
text-align: center;
}
.FKPLpErdnDmm {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.MQCQFtnkFdUD:nth-child(1),
.MQCQFtnkFdUD:nth-child(2),
.MQCQFtnkFdUD:nth-child(3){
width: 33%;
}
.RezJMVlNEBuw {
display: none !important;
}
.bsQYaiizHHDj{
text-align: center;
padding: 0 10px;
}
.DVDVzkiQLNqz {
margin-left: 10px;
}
.qgNlEyAjgXIf{
padding: 0 15px;
display: flex;
}
.kqoMpMryaZLC {
display: block;
color: var(--sEUQRhBNQlBh);

}
.PIySFTbbXKoG nav ul {
flex-direction: column;
gap: 20px;

}
.GiYxLChZrUfF {
flex-direction: column;
gap: 20px;
}
#HmuribcDUXgi {
display: none;

}
#HmuribcDUXgi.active {
display: flex;
}
.qgNlEyAjgXIf {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.kqoMpMryaZLC {
margin-left: auto;
}

.PIySFTbbXKoG {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.GHbtutJxhnpa {
font-size: 26px;
width: 70%;
}
.QRPIexwbpzaX img {
margin-left: 0;
}
.FKPLpErdnDmm {
grid-template-columns: repeat(2, 1fr)
}
.wwgcTAmLaIgq {
    height: unset;
}
.HySxxQfEtKPI{
flex-wrap: wrap;
}
.MQCQFtnkFdUD:nth-child(1){
width: 100%;
justify-content: center;
}
.MQCQFtnkFdUD:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.MQCQFtnkFdUD:nth-child(3) {
width: 50%;
}
.cvtvagxgsmVD{
padding: 0;
}
.pQeDAdiPjFSh{
padding: 15px 50px;
}
.GHbtutJxhnpa {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.pQeDAdiPjFSh {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.GHbtutJxhnpa {
font-size: 14px;
width: 70%;
}
.aRKhtTnFRCbg {
font-size: 16px;
}
.skdaShdqDTCR a {
font-size: 24px;
}
.CuyoaAwIHMKQ {
flex-wrap: wrap;
}
.CuyoaAwIHMKQ .IJiLXAPOYoJc {
width: 100%;
}
.wPBrjojaoyVJ {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.zBLLopyMwakd {
width: 100%;
margin: 20px auto 15px auto;
}
.cvtvagxgsmVD {
flex-direction: column;
margin: 20px 0 20px 0;
}
.nOXhbqWDJash{
margin-top: 15px;
}
.pQeDAdiPjFSh {
font-size: 24px;
}
.SkAMIxURoyzZ{
margin-top: 20px;
}
.QRPIexwbpzaX{
display: flex;
justify-content: center;
margin-left: auto;
}
.QRPIexwbpzaX img {
width: 50px;
}
}
@media(max-width: 480px){
.MQCQFtnkFdUD:nth-child(1) {
flex-direction: column;
}
.MQCQFtnkFdUD:nth-child(2),
.MQCQFtnkFdUD:nth-child(3) {
width: 100%;
}
.DVDVzkiQLNqz {
margin-left: 0px;
}
.pQeDAdiPjFSh{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.IJHBUdBOqlxj{
padding: 10px 20px;
}
.skdaShdqDTCR{
max-width: 280px;
padding: 10px;
}
.PqTCTXzhWtNt {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.PqTCTXzhWtNt::after, .btn-up::before {
width: 14px;
}

.UWVhMovmQKlq {
width: 100px;
}
.bsQYaiizHHDj{
font-size: 14px;
}
}

.LxJGosnuhlxs {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.HJDjyEMNGPfk {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.mKZFdCYFSlDj a {
color: var(--wpEyxeDxWoMV);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--wpEyxeDxWoMV);
transition: color 0.2s ease;
}

.mKZFdCYFSlDj a:hover {
color: var(--wjCeXmFioKXG);
}


/*popup*/
.seVwUgTtXRMB {
background: var(--ThahymnMxbvp);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.PiSAJwBVsVgO {
display: flex;
}
.ifNfWgBhivlK {
margin-left: 15px;
}
.uePHOkbJYloU {
width: 130px;
height: 100%;
border-radius: 16px;
}
.UPxMhKnCivuK {
font-size: 24px;
font-weight: 600;
}
.qnFgEgLufqYj {
margin-top: 10px;
color: var(--VqMWVvynNCsa);
}
.vFQrFuSBsITf {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--wpEyxeDxWoMV);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--RPhusjtTFabx);
}
.vFQrFuSBsITf:hover{
background: var(--wjCeXmFioKXG);
transition: all 0.7s ease-in-out;
color: var(--RPhusjtTFabx);
}
.wDaqzjwnqHXj {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.xMzdYeFUOTPI {
position: relative;
}
.xMzdYeFUOTPI::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.xMzdYeFUOTPI::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ubUKAPgRIYEm {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.seVwUgTtXRMB{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.uePHOkbJYloU {
width: 70px;
}
.qnFgEgLufqYj {
margin-right: 15px;
}
.vFQrFuSBsITf{
width: 220px;
}
}
@media(max-width: 480px){

.PiSAJwBVsVgO {
display: flex;
flex-direction: column;
align-items: center;
}
.vFQrFuSBsITf {
width: 200px;
margin-top: 0;
height: 40px;
}
.qnFgEgLufqYj {
margin-right: 0;
text-align: center;
}
.ifNfWgBhivlK {
margin-left: 0;
}
}
